{
  "name": "wdtaskthree",
  "version": "1.0.0",
  "main": "index.js",
  "private": true,
  "type": "module",
  "scripts": {
    "test": "wdio run src/config/wdio.conf.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@wdio/cli": "^8.36.1",
    "@wdio/local-runner": "^8.36.1",
    "@wdio/mocha-framework": "^8.36.1",
    "@wdio/spec-reporter": "^8.36.1",
    "wdio-wait-for": "^3.0.11"
  }
}
